<?xml version="1.0" encoding="UTF-8"?>
<Resource>
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>Tabular Data Metadata module that allows to define metadata objects for metadata holders</Description>
		<Class>DataAnalysis</Class>
		<Name>metadata</Name>
		<Version>1.0.0</Version>
		<Packages>
			<Software>
				<Description>Tabular Data Metadata module that allows to define metadata objects for metadata holders</Description>
				<Name>metadata</Name>
				<Version>1.1.0-3.3.0</Version>
				<MavenCoordinates>
					<groupId>org.gcube.data.analysis.tabulardata</groupId>
					<artifactId>metadata</artifactId>
					<version>1.1.0-3.3.0</version>
				</MavenCoordinates>
				<Type>library</Type>
				<Files>
					<File>metadata-1.1.0-3.3.0.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>


